Subject: Re: Laminator issues
From: "Michael B" <[email-masked]>
To: "Haupt, Brad" <[email-masked]>, "Ryan Coleman" <[email-masked]>
Cc: "Jeff Lorencen" <[email-masked]>, "David Ostrovetz" <[email-masked]>
Date: Tue, 19 Nov 2013 15:03:51 -0500

Hello Brad.
Apparently the service person is now coming on Thursday to make the repairs.  I will let you know how things progress.
Thank you,
Michael B
LLPS

From: Haupt, Brad 
Sent: Monday, November 18, 2013 12:32 PM
To: Michael B ; Ryan Coleman 
Cc: Jeff Lorencen ; David Ostrovetz 
Subject: RE: Laminator issues

Thanks Michael.

Brad Haupt

Strategic Accounts Manager

913-685-7524 (O)

913-685-7539 (F)

913-207-6406 (C)

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 18, 2013 11:31 AM
To: Haupt, Brad; Ryan Coleman
Cc: Jeff Lorencen; David Ostrovetz
Subject: Re: Laminator issues

Hello Brad.

Our IT guy has been communicating directly with Kevin (the local rep) about the problems we have been having.  I just was told that Kevin is planning on coming back to replace the main board of laminator.  They tried to dial it back as far as it could be set but there was no way to get it to consistently hold the temps.  He is supposed to be coming tomorrow and hopefully that will fix the problem.  I will let you know how things progress.

Thank you,
Michael B
LLPS

From: Haupt, Brad 

Sent: Friday, November 15, 2013 3:30 PM

To: Ryan Coleman ; Michael B 

Cc: Jeff Lorencen ; David Ostrovetz 

Subject: RE: Laminator issues

Hi Mike,

Here is the response I got back from Scott. Here are the only two call we have had.

·         PH1393689 on 11/01 where the machine was reported to be making noise. Tech replaced the cutter motor, bushing flange and pulley which resolved the noise issue.

·         PH1398209 on 11/12 where the machine had a reported heating problem. The temperature just needed to be properly set and the machine ran fine. 

There has been no calls placed alerting us to a output curling issue

I will have him place a service call to address the curl issue.

Thanks,

Brad Haupt

Strategic Accounts Manager

913-685-7524 (O)

913-685-7539 (F)

913-207-6406 (C)

From: Ryan Coleman [mailto:[email-masked]] 
Sent: Friday, November 15, 2013 12:33 PM
To: Michael B
Cc: Jeff Lorencen; Haupt, Brad; David Ostrovetz; Ryan Coleman
Subject: Re: Laminator issues

Mike,

Have you recieved a response back on this yet?

On Nov 15, 2013 12:22 PM, "Michael B" <[email-masked]> wrote:

Hello Brad.

We are having some issues in regards to the products coming out extremely curled.  We have had the local service person come out a few times but I am not certain if he knows how to resolve the problem.  I did place a call to Brian Thompson and left him a message to call me.  I am hoping you may be able to follow up to ensure we get things remedied soon.  Please let me know what you are able to get done asap.  Much appreciated!

Thank you,
Michael B
LLPS